カスペルスキーをインストールするためのシステム要件

カスペルスキーアンチウイルスをPCにインストールする前に、システムの最小要件を満たしていることを確認する必要があります。一般的なシステム要件については、以下を確認してください。

カスペルスキー



一般的な要件

  • 1500MBの空きディスク容量
  • SSE2をサポートするプロセッサー
  • インターネット接続(インストールとアクティベーション、Kaspersky Security Networkへの参加、データベースとプログラムモジュールの更新用)
  • Microsoft Internet Explorer8.0以降
    My Kasperskyにアクセスするには、Microsoft Internet Explorer9.0以降を使用することをお勧めします。
  • MicrosoftWindowsインストーラ4.5以降
  • Microsoft .Net Framework4以降
  • ハイパーバイザー保護は、32ビットオペレーティングシステムではサポートされていません。
  • FAT32ファイルシステムはサポートされていません。

オペレーティングシステムの要件

  • 1GHz以上のプロセッサ
  • 32ビットオペレーティングシステム用に1GBの空きRAM、64ビットオペレーティングシステム用に2GBの空きRAM。

サポートされているオペレーティングシステム:



  • Microsoft Windows 7スターター(Service Pack 0以降)
  • Microsoft Windows 7 Home Basic(Service Pack 0以降)
  • Microsoft Windows 7 Home Premium(Service Pack 0以降)
  • Microsoft Windows 7 Professional(Service Pack 0以降)
  • Microsoft Windows 7 Ultimate(Service Pack 0以降)
  • Microsoft Windows 8(Service Pack 0以降)
  • Microsoft Windows 8 Pro(Service Pack 0以降)
  • Microsoft Windows 8 Enterprise(Service Pack 0以降)
  • Microsoft Windows 8.1(Service Pack0およびWindows8.1 Update)
  • Microsoft Windows 8.1 Pro(Service Pack0およびWindows8.1 Update)
  • Microsoft Windows 8.1 Enterprise(Service Pack0およびWindows8.1 Update)
  • Microsoft Windows 10 Home(バージョン1507、1511、1607、1703、1709、1803、1809、1903)
  • Microsoft Windows 10 Enterprise(バージョン1507、1511、1607、1703、1709、1803、1809、1903)
  • Microsoft Windows 10 Pro(バージョン1507、1511、1607、1703、1709、1803、1809、1903)

Windows 10との互換性については、を参照してください。 この記事

サポートされているブラウザ

  • すべてのアプリケーション機能をサポートするブラウザ:
    • Microsoft Internet Explorer 8.0、9.0、10.0、11.0以降*
      新しいWindowsインターフェイススタイルのMicrosoftInternet Explorerバージョン8.0〜11.0はサポートされていません。ブラウザ拡張機能は、Windows10では自動的にインストールできません。
    • マイクロソフトエッジ
    • Mozilla™Firefox™52.x–65.x以降*
    • Mozilla™Firefox™ESR52.x–65.x以降*
    • GoogleChrome™48.x–65.x以降*
    • Yandex.Browser 18.3.1–19.0.3
  • Kaspersky Protection拡張機能をサポートするブラウザ:
    • Microsoft Internet Explorer 8.0、9.0、10.0、11.0以降*
      新しいWindowsインターフェイススタイルのMicrosoftInternet Explorerバージョン8.0〜11.0はサポートされていません。
    • Mozilla™Firefox™52.x–65.x以降*
    • Mozilla™Firefox™ESR52.x–60.x以降*
    • GoogleChrome™48.x–72.x以降*
  • オンスクリーンキーボードをサポートするブラウザ:
    • Microsoft Internet Explorer 8.0、9.0、10.0、11.0以降*
      新しいWindowsインターフェイススタイルのMicrosoftInternet Explorerバージョン8.0〜11.0はサポートされていません。
    • マイクロソフトエッジ
    • Mozilla Firefox 52.x–65.x以降*
    • Mozilla Firefox ESR 52.x–60.5以降*
    • Google Chrome 48.x–68.x以降*

*これらのブラウザの新しいバージョンのサポートは可能ですが、完全に保証されているわけではありません。



Kaspersky Anti-Virusは、32ビットおよび64ビットオペレーティングシステムでGoogleChromeおよびMozillaFirefoxをサポートします。 Internet Explorer 11.0は、Microsoft Windows 10RS5以降の互換モードではサポートされていません。

サポートされているバージョンのMicrosoftOffice Outlook

Mail Anti-Virusコンポーネントは、以下と互換性があります。

  • Microsoft Office Outlook 2003
  • Microsoft Office Outlook 2007
  • Microsoft Office Outlook 2010
  • Microsoft Office Outlook 2013
  • Microsoft Office Outlook 2016

Windows7およびWindows10にそれぞれ含まれているWindowsLiveおよびWindowsMailの電子メールクライアントはサポートされていません。



タブレットの要件

  • Microsoft Windows 8、Microsoft Windows 8.1、Microsoft Windows 10
  • 1.66GHz以上のIntelCeleronプロセッサ
  • 1000MBの空きRAM

ネットブックの要件

  • 1600MHz以上のIntelAtomプロセッサー
  • 1024MBの空きRAM
  • 画面解像度1024x600以上の10.1インチディスプレイ
  • Intel GMA950グラフィックチップセット以降

エディターズチョイス